Bindings to libgit2 v0.18.0.

Depends on:
Used by 2 packages:
comments powered byDisqus